body	{	
    font-family : Arial;
    font-style : normal; 
}
 
p  {
    font-family : Arial;
    font-size : 10pt;
    margin-top : 2mm;
    margin-bottom : 2mm;
}

p.news {
    font-family : verdana, Arial;
    clear: both;
}

p.news img {
    margin: 5px;
}
	
td	{
    font-family : Arial;
    font-size : 10pt;
}

.pic { 
    text-align : center; 
}

.topmenu, .topmenu a, .topmenu a:visited {
    color : #D6D6C0;
    font-family : Verdana, Arial;
    font-size : 8pt;
    text-decoration: none; 
}

.topmenu a:hover {color : #D6D6C0; text-decoration: underline;}

.reclam, .rm {
    font-family : Verdana, Arial;
    font-size : 8pt;
    text-decoration: none; 
}

.header0 {
    color : #D6D6C0;
    font-family : Verdana, Arial;
    font-size : 10pt;
    font-weight : bold;
    margin-bottom : 2px;
    margin-left : 5px;
    height : 17px;
    text-shadow: 1px 1px 1px #000000;
}

.div  {
    font-family : Arial;
    font-weight : bold;
    font-size : 10pt;
    margin-left : 5px;
    margin-right : 5px;
    margin-bottom : 5px;
    margin-top : 5px;
}

.div1  {
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 5px;
    margin-top : 5px;
}

.input
{
    background-color: #D6D6C0; 
    border-color: #636502; 
    border-style: solid; 
    border-width: 1px; 
    width: 140px
}

a.header1  {
    color : #F7D600;
    font-weight : bold;
    font-family : Arial;
    font-size : 10pt;
    text-decoration: none; 
}

a.header2  {
    font-family : Arial;
    font-weight : bold;
    font-size : 10pt;
    text-decoration: none; 
}


a.header1:link {color: #F7D600;}
a.header1:visited {color: #C5AC01;}
a.header1:active {color: #F7D600;}
a.header1:hover {color: #D6D6C0;}

a.news {
    text-decoration: none; 
    color: #636502;
    font-family: verdana, Arial; 
    font-size: 8pt; 
    font-weight: bold; 
}

a.news:link {color: #636502;}
a.news:hover {color: black;}